html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}

ol, ul {list-style: none;}

blockquote, q {quotes: none;}

blockquote:before, blockquote:after,q:before, q:after {content: none;}

table { border-collapse: collapse; border-spacing: 0;}



/*=========================================

	Main Styles

=========================================*/

body {  text-align:center;  font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;}



.header-cover {background:url(/media/img/top-bg.png) no-repeat top right; padding-top:25px; }



.fl { float:left;}

.fr { float:right;}

.oh { overflow:hidden;}

.cl { clear:both;}

.main-panel, .w795 { width:940px; display:block; margin:0 auto;}



/* main css */

.header { display:block; padding-bottom:23px; margin:0 auto; text-align:left;}

.region-pan { height:38px; display:block; margin:0 auto; border-bottom:1px solid #efeaf4; border-top:1px solid #efeaf4;}

.region-pan li { background:url(/media/img/top-devider.png) no-repeat left center; font-size:23px; color:#541b86; display:block; float:left; height:38px; line-height:38px; padding:0px 11px;}

.region-pan li span { font-size:12px; color:#5d4e81;}

.region-pan li:first-child { background:none; padding-left:0px;}

.title { background:url(/media/img/devider.png) repeat-x center; display:block; margin:0 auto; font-size:30px; color:#4f207f; text-decoration:none; margin:30px 0px 20px;  text-align:left; margin-left: 17px;}

.list { display:block; margin:0 auto; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#541b86; width:100%; margin-left: 17px;}

.list li { display:block; margin:0 auto; float:left; width:25%; height:28px; line-height:24px; text-align:left;}

.list li img { float:left; padding-right:13px; padding-top:4px;}

.list li a { color:#541b86; text-decoration:none;}

.list li a span { color:#999;}

.africa { width:100px;  display:block; text-align:left;}

.asia-pacific { width:170px;  display:block; text-align:left;}

.europe { width:126px;  display:block; text-align:left;}

.latin-america { width:196px;  display:block; text-align:left;}

.middle-east { width:169px;  display:block; text-align:left;}

.north-america { width:218px;  display:block; text-align:left;}

.global { width:117px; display:block; text-align:left;}

.choose-your-region { width:184px; display:block; text-align:left; margin-left: 17px;}   



/* footer css */

.footer { background:url(/media/img/footer-bg.png) no-repeat left #541983; display:block; margin:0 auto; text-align:right; padding:10px; height:30px; border-radius:7px; margin-top:60px; font-size:12px; color:#fff; margin-bottom:25px;}

.footer a { color:#fff; text-decoration:none; padding:0px 3px;}











/*-----------------------------------------------------------------------------------*/

/*	MEDIA QUERIES

/*-----------------------------------------------------------------------------------*/



/* Smaller than standard 960 (devices and browsers) */

@media only screen and (max-width: 960px) {}



/* iPad Landscape */

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { 

.main-panel, .w795 { width:795px; display:block; margin:0 auto;}

} 





/* Tablet Portrait size to standard 960 (devices and browsers) */

/* Tablet Portrait size to standard 960 (devices and browsers) */

@media only screen and (min-width: 768px) and (max-width: 980px) {

.main-panel, .w795 { width:90%; display:block; margin:0 auto;}

	

}

@media only screen and (max-width: 768px){

.main-panel, .w795 { width:90%; display:block; margin:0 auto;}

	

}

 /* END Mobile Landscape Size to Tablet Portrait (devices and browsers) */

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.header-cover {background:url(../images/CMS/welcome/top-bg.jpg) no-repeat top right; padding-top:25px; }

.main-panel, .w795 { width:90%; display:block; margin:0 auto;}

.list li { width:50%;}

.africa { width:90px;  display:block; text-align:left;}

.asia-pacific { width:140px;  display:block; text-align:left;}

.europe { width:96px;  display:block; text-align:left;}

.latin-america { width:166px;  display:block; text-align:left;}

.middle-east { width:139px;  display:block; text-align:left;}

.north-america { width:188px;  display:block; text-align:left;}

.global { width:87px; display:block; text-align:left;}

.choose-your-region { width:154px; display:block; text-align:left; padding-top:3px;}



}/* END Mobile Landscape Size to Tablet Portrait (devices and browsers) */



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (min-device-width: 320px) and (max-device-width: 420px) { 

.header-cover {background:url(../images/CMS/welcome/top-bg-420.jpg) no-repeat top right; padding-top:25px; }







.main-panel, .w795 { width:400px; display:block; margin:0 auto;}

.list li { width:50%;}

.footer {font-size:10px; margin-bottom:10px;}

.region-pan li { font-size:16px; padding:0px 5px; font-weight:bold;}

.africa { width:80px;  display:block; text-align:left;}

.asia-pacific { width:110px;  display:block; text-align:left;}

.europe { width:80px;  display:block; text-align:left;}

.latin-america { width:136px;  display:block; text-align:left;}

.middle-east { width:109px;  display:block; text-align:left;}

.north-america { width:138px;  display:block; text-align:left;}

.global { width:78px; display:block; text-align:left;}

.footer {font-size:10px; margin-bottom:10px;}

.choose-your-region { width:154px; display:block; text-align:left; padding-top:3px;}

}



@media only screen and (min-width: 200px) and (max-width: 479px) {

.header-cover {background:url(../images/CMS/welcome/top-bg.jpg) no-repeat top right; padding-top:25px; }

 .main-panel, .w795 { width:90%; display:block; margin:0 auto;}

 .title {font-size:20px; margin:11px 0px 11px 17px;}

 .region-pan li span {font-size:10px; font-weight:normal;}

 .header {padding-bottom:20px;}

 .header-cover {padding-top:20px;}

 .header img {width:80px;}

.list li { width:50%;} 

.region-pan li { font-size:14px; padding:0px 5px; font-weight:bold;}

.list img {width:16px; padding:0px; }

.list {font-size:10px;}

.africa { width:60px;  display:block; text-align:left;}

.asia-pacific { width:100px;  display:block; text-align:left;}

.europe { width:70px;  display:block; text-align:left;}

.latin-america { width:106px;  display:block; text-align:left;}

.middle-east { width:89px;  display:block; text-align:left;}

.north-america { width:128px;  display:block; text-align:left;}

.global { width:72px; display:block; text-align:left;}

.choose-your-region { width:115px; display:block; text-align:left; padding-top:6px;}

.footer {font-size:10px; margin-bottom:10px;}

}/* END Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */